Skip to main content
GET
Get kyc information

Headers

ApiKey
string
required

Your api key. To create a key, please get into our dashboard. If you don't have access to it, please reach the Support team.

MerchantId
string
required

Your merchant ID. This information is available in our dashboard. If you don't have access to it, please reach the Support team.

Environment
enum<string>
required

Allow you to choose between the sandbox mode to perform some tests or the live mode for real world transactions.

Available options:
live,
sandbox

Query Parameters

transactionType
string
required

The type of the transaction

Example:

"transfer"

provider
string
required

The name of the destination provider

Example:

"orange"

country
string
required

The country of the transaction

Example:

"CI"

method
enum<string>
required

The destination type

Available options:
mobile_money,
bank_transfer,
airtime
Example:

"mobile money"

identifier
string
required

The identifier of the destination, mobile number or bank account number

Example:

"+22500000001"

Response

isActive
boolean
required

Whether the kyc information is active

Example:

true

firstName
string
required

The first name attached to the identifier

Example:

"Aminata"

lastName
string
required

The last name attached to the identifier

Example:

"Traoré"

data
object
required

The publishable subset of the connector response